@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :sweep.css
 style info :各コンテンツ用
=================================================================== */

/*- - - - - - - - - - - - - - - - - - - */ 
/* TOP
/*- - - - - - - - - - - - - - - - - - - */
#flashArea {
	height:auto;
	font-size:77%;
	margin:0px 0px 0px 0px;
}

#btnArea {
	height:93px;
	padding:19px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:url(../img/common/bg_btnArea.gif) no-repeat;
}

#btnArea dt {
	float:left;
	width:214px;
}

#btnArea dd {
	float:right;
}

#btnArea ul {
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#btnArea li {
	float:left;
	display:block;
	height:72px;
	margin:0px 0px 0px 20px;
}

#btnArea a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	height:72px;
}

#btnArea01 a { background:url(../img/common/btn_area01_off.gif) no-repeat; width:159px;}
#btnArea02 a { background:url(../img/common/btn_area02_off.gif) no-repeat; width:159px;}
#btnArea03 a { background:url(../img/common/btn_area03_off.gif) no-repeat; width:159px;}
#btnArea04 a { background:url(../img/common/btn_area04_off.gif) no-repeat; width:159px;}

#btnArea01 a:hover { background:url(../img/common/btn_area01_on.gif) no-repeat; width:159px;}
#btnArea02 a:hover { background:url(../img/common/btn_area02_on.gif) no-repeat; width:159px;}
#btnArea03 a:hover { background:url(../img/common/btn_area03_on.gif) no-repeat; width:159px;}
#btnArea04 a:hover { background:url(../img/common/btn_area04_on.gif) no-repeat; width:159px;}

#bunnerArea {
	margin:13px 0px 18px 0px;
}

.bunnerAreaL {
	float:left;
	width:465px;
}

.bunnerAreaR {
	float:right;
	width:465px;
}

#menuBtnArea {
	margin:0px;
	clear: both;
}

#menuBtnArea ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

#menuBtnArea li {
	float:left;
	display:block;
}

.menuBtnAreaMar {
	margin:0px 0px 0px 18px;
}

#newsArea {
	clear: both;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#newsAreaMenu ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

#newsAreaMenu li {
	float:left;
	display:block;
	height:53px;
	margin:0px 0px 0px 0px;
}

#newsAreaMenu a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	height:53px;
}

#newsMenu01 a { background:url(../img/top/newsMenu01_off.gif) no-repeat; width:190px;}
#newsMenu02 a { background:url(../img/top/newsMenu02_off.gif) no-repeat; width:191px;}
#newsMenu03 a { background:url(../img/top/newsMenu03_off.gif) no-repeat; width:190px;}
#newsMenu04 a { background:url(../img/top/newsMenu04_off.gif) no-repeat; width:190px;}
#newsMenu05 a { background:url(../img/top/newsMenu05_off.gif) no-repeat; width:189px;}

#newsMenu01 a:hover, #newsMenu01_here { background:url(../img/top/newsMenu01_on.gif) no-repeat; width:190px;}
#newsMenu02 a:hover, #newsMenu02_here { background:url(../img/top/newsMenu02_on.gif) no-repeat; width:191px;}
#newsMenu03 a:hover, #newsMenu03_here { background:url(../img/top/newsMenu03_on.gif) no-repeat; width:190px;}
#newsMenu04 a:hover, #newsMenu04_here { background:url(../img/top/newsMenu04_on.gif) no-repeat; width:190px;}
#newsMenu05 a:hover, #newsMenu05_here { background:url(../img/top/newsMenu05_on.gif) no-repeat; width:189px;}

#newsAreaBody {
	padding:20px 30px 20px 30px;
	margin:0px 0px 0px 0px;
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	border-bottom:1px solid #E6E6E6;
}

.newsAreaTop {
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	line-height:1.7em;
	background:url(../img/top/line_news.gif) no-repeat bottom center;
}

#newsAreaBody img {
	vertical-align:middle;
	margin:0px 8px 4px 0px;
}

.newsAreaTop dt {
	clear:both;
	float:left;
	width:100px;
	color:#777777;
	font-weight:bold;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_share.gif) no-repeat left;
}

.newsAreaTop dd {
	clear:both;
	float:right;
	width:750px;
	display:block;
	margin:-23px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

*+html .newsAreaTop dd {
	margin:0px 0px 0px 0px;
}

.newsAreaTop a, .newsAreaShare a {
	color:#E11313;
	text-decoration:underline;
}

.newsAreaTop a:hover, .newsAreaShare a:hover {
	color:#E11313;
	text-decoration:none;
}

.newsAreaTop a:visited, .newsAreaShare a:visited {
	color:#EE8A8A;
	text-decoration:underline;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* SHOP
/*- - - - - - - - - - - - - - - - - - - */

.shopTextBox01 {
	margin:15px 17px 45px 20px;
	line-height:1.5em;
	font-size:108%;
}

.shopBox01 {
	margin:20px 0px 20px 0px;
}

.shopBox01Body {
	height:auto;
	margin:0px 0px 0px 0px;
	padding:10px 28px 0px 28px;
	background:url(../img/shop/shopBox_body.gif) repeat-y;
}

.shopBox01Footer {
	height:30px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(../img/shop/shopBox_footer.gif) no-repeat;
}

.itiranBox02 {
	text-align:right;
}

.shopBox01BodyLeft {
	float:left;
	width:305px;
	margin:0px 0px 0px 0px;
}

.shopBox01BodyRight {
	float:right;
	width:305px;
	margin:0px 0px 0px 0px;
}

.tableShop01 {
	width:100%;
	margin:0px 0px 0px 0px;
}

.tableShop01 th {
	vertical-align:top;
	padding:15px 20px 15px 0px;
}

.tableShop01 td {
	vertical-align:top;
	padding:15px 0px 15px 0px;
	line-height:1.7em;
}

.bunnerArea {
	height:68px;
	margin:0px 0px 0px 0px;
}

.bunnerAreaLeft {
	float:left;
	width:338px;
	margin:0px 0px 0px 0px;
}

.bunnerAreaRight {
	float:right;
	width:338px;
	margin:0px 0px 0px 0px;
}

.newsArea {
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	line-height:1.7em;
	background:url(../img/shop/newsLine.gif) no-repeat center bottom;
}

.newsArea img {
	vertical-align:middle;
}

.newsArea dt {
	clear:both;
	float:left;
	width:100px;
	color:#777777;
	font-weight:bold;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.newsArea dd {
	clear:both;
	float:right;
	width:500px;
	display:block;
	margin:-23px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

*+html .newsArea dd {
	margin:0px 0px 0px 0px;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* PRODUCTS
/*- - - - - - - - - - - - - - - - - - - */

.shopResultBox {
	margin:5px 0px 0px 0px;
	padding:8px 10px 8px 10px;
	border:1px solid #E8E8E8;
}

.shopResultBoxLeft {
	float:left;
	width:300px;
}

.shopResultBoxRight {
	float:right;
	width:100px;
}

.listBox01 {
	margin:0px 0px 20px 0px;
}

.tableProductsList, .tableProductsDetail {
	margin:0px 28px 0px 19px;
}

*html .tableProductsList {
	font-size:100%;
}

*html .tableProductsDetail {
	font-size:100%;
}

.tableProductsList th {
	padding:30px 0px 0px 0px;
	vertical-align:top;
	text-align:center;
	width:124px;
}

.tableProductsList td {
	padding:30px 0px 0px 18px;
	vertical-align:top;
	line-height:1.7em;
}

.tableProductsList02 {
	width:100%;
	margin:10px 0px 0px 0px;
}

.tableProductsList02 td {
	padding:0px 0px 0px 0px;
	vertical-align:top;
}

.tableProductsDetail th {
	padding:30px 0px 0px 0px;
	vertical-align:top;
	text-align:center;
	width:124px;
}

.tableProductsDetail td {
	padding:30px 0px 0px 40px;
	vertical-align:top;
	line-height:2em;
}

.tableProductsDetailIn {
	margin:10px 0px 0px 30px;
}

*html .tableProductsDetailIn {
	font-size:100%;
}

.tableProductsDetailIn th {
	width:95px;
	font-weight:300;
	vertical-align:top;
	text-align:left;
	padding:5px 5px 5px 5px;
}

.tableProductsDetailIn td {
	vertical-align:top;
	padding:5px 5px 5px 5px;
}


.tableProductsDetailIn02 {
	width:100%;
	margin:20px 0px 0px 0px;
}

.tableProductsDetailIn02 td {
	padding:0px 0px 0px 0px;
	vertical-align:top;
}

.productsTextBox01 {
	margin:0px 20px 0px 20px;
	line-height:2em;
}


.productsTextBox01 img {
	vertical-align:middle;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* SHARE
/*- - - - - - - - - - - - - - - - - - - */


/* --------------------------- */

#btnTextS a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/share/icon-textS.gif) no-repeat;
}

#btnTextM a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/share/icon-textM.gif) no-repeat;
}

#btnTextL a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/share/icon-textL.gif) no-repeat;
}

#btnTextS a:hover, #btnTextM a:hover, #btnTextL a:hover
{ background-position:0px -44px;}


#btnTextS_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/share/icon-textS.gif) no-repeat;
	background-position:0px -44px;
}

#btnTextM_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/share/icon-textM.gif) no-repeat;
	background-position:0px -44px;
}

#btnTextL_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/share/icon-textL.gif) no-repeat;
	background-position:0px -44px;
}

/* --------------------------- */

#globalMenu {
	height:57px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
}

#globalMenu ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}
	
#globalMenu li {
	display:block;
	float:left;
	margin:0px 0px 0px 0px;
}

#globalMenu a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	height:57px;
}

/* --------------------------- */

#gMenuShare01 a 	{ background:url(../img/share/gMenuShare01.gif) no-repeat;width:114px;}
#gMenuShare02 a 	{ background:url(../img/share/gMenuShare02.gif) no-repeat;width:102px;}
#gMenuShare03 a 	{ background:url(../img/share/gMenuShare03.gif) no-repeat;width:102px;}
#gMenuShare04 a 	{ background:url(../img/share/gMenuShare04.gif) no-repeat;width:102px;}
#gMenuShare05 a 	{ background:url(../img/share/gMenuShare05.gif) no-repeat;width:195px;}
#gMenuShare06 a 	{ background:url(../img/share/gMenuShare06.gif) no-repeat;width:102px;}
#gMenuShare07 a 	{ background:url(../img/share/gMenuShare07.gif) no-repeat;width:102px;}
#gMenuShare08 a 	{ background:url(../img/share/gMenuShare08.gif) no-repeat;width:131px;}

#gMenuShare01 a:hover, #gMenuShare01_here a 	{ background:url(../img/share/gMenuShare01.gif) no-repeat;width:114px; background-position:0px -57px;}
#gMenuShare02 a:hover, #gMenuShare02_here a 	{ background:url(../img/share/gMenuShare02.gif) no-repeat;width:102px; background-position:0px -57px;}
#gMenuShare03 a:hover, #gMenuShare03_here a 	{ background:url(../img/share/gMenuShare03.gif) no-repeat;width:102px; background-position:0px -57px;}
#gMenuShare04 a:hover, #gMenuShare04_here a 	{ background:url(../img/share/gMenuShare04.gif) no-repeat;width:102px; background-position:0px -57px;}
#gMenuShare05 a:hover, #gMenuShare05_here a 	{ background:url(../img/share/gMenuShare05.gif) no-repeat;width:195px; background-position:0px -57px;}
#gMenuShare06 a:hover, #gMenuShare06_here a 	{ background:url(../img/share/gMenuShare06.gif) no-repeat;width:102px; background-position:0px -57px;}
#gMenuShare07 a:hover, #gMenuShare07_here a 	{ background:url(../img/share/gMenuShare07.gif) no-repeat;width:102px; background-position:0px -57px;}
#gMenuShare08 a:hover, #gMenuShare08_here a 	{ background:url(../img/share/gMenuShare08.gif) no-repeat;width:131px; background-position:0px -57px;}

/* --------------------------- */

#gMenuHealth01 a 	{ background:url(../img/health/gMenu01.gif) no-repeat;width:205px;}
#gMenuHealth02 a 	{ background:url(../img/health/gMenu02.gif) no-repeat;width:144px;}
#gMenuHealth03 a 	{ background:url(../img/health/gMenu03.gif) no-repeat;width:199px;}
#gMenuHealth04 a 	{ background:url(../img/health/gMenu04.gif) no-repeat;width:134px;}
#gMenuHealth05 a 	{ background:url(../img/health/gMenu05.gif) no-repeat;width:115px;}
#gMenuHealth06 a 	{ background:url(../img/health/gMenu06.gif) no-repeat;width:153px;}

#gMenuHealth01 a:hover, #gMenuHealth01_here a 	{ background:url(../img/health/gMenu01.gif) no-repeat;width:205px; background-position:0px -57px;}
#gMenuHealth02 a:hover, #gMenuHealth02_here a 	{ background:url(../img/health/gMenu02.gif) no-repeat;width:144px; background-position:0px -57px;}
#gMenuHealth03 a:hover, #gMenuHealth03_here a 	{ background:url(../img/health/gMenu03.gif) no-repeat;width:199px; background-position:0px -57px;}
#gMenuHealth04 a:hover, #gMenuHealth04_here a 	{ background:url(../img/health/gMenu04.gif) no-repeat;width:134px; background-position:0px -57px;}
#gMenuHealth05 a:hover, #gMenuHealth05_here a 	{ background:url(../img/health/gMenu05.gif) no-repeat;width:115px; background-position:0px -57px;}
#gMenuHealth06 a:hover, #gMenuHealth06_here a 	{ background:url(../img/health/gMenu06.gif) no-repeat;width:153px; background-position:0px -57px;}

/* --------------------------- */

#gMenuOpinion01 a 	{ background:url(../img/opinion/gMenu01.gif) no-repeat;width:181px;}
#gMenuOpinion02 a 	{ background:url(../img/opinion/gMenu02.gif) no-repeat;width:213px;}
#gMenuOpinion03 a 	{ background:url(../img/opinion/gMenu03.gif) no-repeat;width:210px;}
#gMenuOpinion04 a 	{ background:url(../img/opinion/gMenu04.gif) no-repeat;width:229px;}
#gMenuOpinion05 a 	{ background:url(../img/opinion/gMenu05.gif) no-repeat;width:117px;}

#gMenuOpinion01 a:hover, #gMenuOpinion01_here a 	{ background:url(../img/opinion/gMenu01.gif) no-repeat;width:181px; background-position:0px -57px;}
#gMenuOpinion02 a:hover, #gMenuOpinion02_here a 	{ background:url(../img/opinion/gMenu02.gif) no-repeat;width:213px; background-position:0px -57px;}
#gMenuOpinion03 a:hover, #gMenuOpinion03_here a 	{ background:url(../img/opinion/gMenu03.gif) no-repeat;width:210px; background-position:0px -57px;}
#gMenuOpinion04 a:hover, #gMenuOpinion04_here a 	{ background:url(../img/opinion/gMenu04.gif) no-repeat;width:229px; background-position:0px -57px;}
#gMenuOpinion05 a:hover, #gMenuOpinion05_here a 	{ background:url(../img/opinion/gMenu05.gif) no-repeat;width:117px; background-position:0px -57px;}

/* --------------------------- */

.menuBtnAreaShare a, .menuBtnAreaHealth a {
	font-size:1px;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	height:32px;
}

#leftMenuShare01 a { background:url(../img/share/menu-left02.gif) no-repeat; width:224px;}
#leftMenuShare02 a { background:url(../img/share/menu-left03.gif) no-repeat; width:224px;}
#leftMenuShare03 a { background:url(../img/share/menu-left04.gif) no-repeat; width:224px;}
#leftMenuShare04 a { background:url(../img/share/menu-left05.gif) no-repeat; width:224px;}

#leftMenuShare01 a:hover, #leftMenuShare01_here a   { background:url(../img/share/menu-left02.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuShare02 a:hover, #leftMenuShare02_here a   { background:url(../img/share/menu-left03.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuShare03 a:hover, #leftMenuShare03_here a   { background:url(../img/share/menu-left04.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuShare04 a:hover, #leftMenuShare04_here a   { background:url(../img/share/menu-left05.gif) no-repeat; width:224px; background-position:-234px 0px;}

#leftMenuHealth01 a { background:url(../img/health/menu-left02.gif) no-repeat; width:224px;}
#leftMenuHealth02 a { background:url(../img/health/menu-left03.gif) no-repeat; width:224px;}
#leftMenuHealth03 a { background:url(../img/health/menu-left04.gif) no-repeat; width:224px;}
#leftMenuHealth04 a { background:url(../img/health/menu-left05.gif) no-repeat; width:224px;}

#leftMenuHealth01 a:hover, #leftMenuHealth01_here a   { background:url(../img/health/menu-left02.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuHealth02 a:hover, #leftMenuHealth02_here a   { background:url(../img/health/menu-left03.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuHealth03 a:hover, #leftMenuHealth03_here a   { background:url(../img/health/menu-left04.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuHealth04 a:hover, #leftMenuHealth04_here a   { background:url(../img/health/menu-left05.gif) no-repeat; width:224px; background-position:-234px 0px;}

#leftMenuOpinion01 a { background:url(../img/opinion/menu-left02.gif) no-repeat; width:224px;}
#leftMenuOpinion02 a { background:url(../img/opinion/menu-left03.gif) no-repeat; width:224px;}
#leftMenuOpinion03 a { background:url(../img/opinion/menu-left04.gif) no-repeat; width:224px;}
#leftMenuOpinion04 a { background:url(../img/opinion/menu-left05.gif) no-repeat; width:224px;}

#leftMenuOpinion01 a:hover, #leftMenuOpinion01_here a   { background:url(../img/opinion/menu-left02.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuOpinion02 a:hover, #leftMenuOpinion02_here a   { background:url(../img/opinion/menu-left03.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuOpinion03 a:hover, #leftMenuOpinion03_here a   { background:url(../img/opinion/menu-left04.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuOpinion04 a:hover, #leftMenuOpinion04_here a   { background:url(../img/opinion/menu-left05.gif) no-repeat; width:224px; background-position:-234px 0px;}

/* --------------------------- */

.imageBox01 {
	margin:10px 0px 20px 0px;
}

.titleConShare {
	height:34px;
	color:#E11F1F;
	font-size:146.5%;
	margin:0px 0px 0px 0px;
	padding:20px 20px 0px 20px;
}

*html .titleConShare {
	padding:20px 20px 10px 20px;
}

.shareBox01 {
	margin:20px 0px 20px 0px;
}

.shareBox01 img {
	margin:0px 5px 3px 0px;
	vertical-align:middle;
}

.shareBox01Body {
	height:auto;
	margin:0px 0px 0px 0px;
	padding:10px 28px 20px 28px;
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	border-bottom:1px solid #E6E6E6;
}

.newsAreaShare {
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	line-height:1.7em;
	background:url(../img/share/line-news.gif) no-repeat center bottom;
}

.newsAreaShare dt {
	clear:both;
	float:left;
	width:100px;
	color:#777777;
	font-weight:bold;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_share.gif) no-repeat left;
}

.newsAreaShare dd {
	clear:both;
	float:right;
	width:500px;
	display:block;
	margin:-23px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

*+html .newsAreaShare dd {
	margin:0px 0px 0px 0px;
}

.footerBunnreArea {
	padding:20px 20px 0px 20px;
	font-size:80%;
}

.footerBunnreArea dt {
	float:left;
}

.footerBunnreArea dd {
	float:right;
}

.footerBunnreArea ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

.footerBunnreArea li {
	float:left;
	display:block;
	color:#8e8e8e;
	padding:0px 0px 0px 0px;
}

.footerBunner01, .footerBunner03 {
	width:152px;
	margin:0px 26px 0px 0px;
}

.footerBunner02 {
	width:161px;
	margin:0px 27px 0px 0px;
}

.footerBunner04 {
	width:124px;
	text-align:center;
	margin:0px 0px 0px 0px;
}

.itiranBoxShare {
	text-align:right;
}

.itiranBoxShare a {
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_share.gif) no-repeat left;
	color:#525252;
	text-decoration:none;
}

.itiranBoxShare a:hover, #breadClumb a:hover {
	color:#525252;
	text-decoration:underline;
}

.itiranBoxShare a:visited, #breadClumb a:visited {
	color:#8E8E8E;
	text-decoration:none;
}

#breadClumb {
	margin:10px 0px 10px 0px;
	padding:20px 10px 20px 35px;
	border:1px solid #E7E7E7;
}

#breadClumb li {
	margin-bottom:10px;
	list-style:url(../img/common/arrow_share.gif);
}

#breadClumb a {
	color:#525252;
	text-decoration:none;
}

.breadClumbMar {
	margin-left:15px;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* ORG
/*- - - - - - - - - - - - - - - - - - - */
.titleConOrg {
	height:87px;
	color:#525252;
	font-size:165%;
	line-height:1.5em;
	margin:10px 0px 0px 0px;
	padding:15px 10px 0px 20px;
	background:url(../img/org/bg-title.jpg) no-repeat;
}

*html .titleConOrg {
	height:102px;
}

.orgImageBox {
	margin:20px 0px 20px 0px;
}

.orgTextBox {
	line-height:1.5em;
	color:#525252;
	margin:0px 6px 10px 6px;
}

.orgTextBox dt {
	color:#FF7A81;
	font-weight:bold;
	margin:20px 0px 10px 0px;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* HEALTH
/*- - - - - - - - - - - - - - - - - - - */

#btnTextBlueS a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/health/icon-textS.gif) no-repeat;
}

#btnTexBluetM a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/health/icon-textM.gif) no-repeat;
}

#btnTextBlueL a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/health/icon-textL.gif) no-repeat;
}

#btnTextBlueS a:hover, #btnTextBlueM a:hover, #btnTextBlueL a:hover
{ background-position:0px -44px;}


#btnTextBlueS_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/health/icon-textS.gif) no-repeat;
	background-position:0px -44px;
}

#btnTextBlueM_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/health/icon-textM.gif) no-repeat;
	background-position:0px -44px;
}

#btnTextBlueL_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/health/icon-textL.gif) no-repeat;
	background-position:0px -44px;
}

/* --------------------------- */

.titleConHealth {
	height:34px;
	color:#129be2;
	font-size:146.5%;
	margin:0px 0px 0px 0px;
	padding:20px 20px 0px 20px;
	background:url(../img/health/bg-title.gif) no-repeat;
}

*html .titleConHealth {
	height:64px;
}

.itiranBoxHealth {
	text-align:right;
}

.itiranBoxHealth a {
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_health.gif) no-repeat left;
	color:#525252;
	text-decoration:none;
}

.itiranBoxHealth a:hover {
	color:#525252;
	text-decoration:underline;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* ACT
/*- - - - - - - - - - - - - - - - - - - */
.table_bg_left {
	background-image: url(../img/table/bg_left.jpg);
	text-align:right;
	height:52px;
}
.table_bg_right {
	background-image:url(../img/table/bg_right.jpg);
}
.mg01 {
	padding:0px 21px 0px 0px;
}
.mg02 {
	padding:0px 0px 0px 21px;
}
#breadClumbAct {
	margin:10px 0px 10px 0px;
	padding:20px 10px 20px 35px;
	border:1px solid #E7E7E7;
}
.newsAreaHealth {
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	line-height:1.7em;
	background:url(../img/shop/newsLine.gif) no-repeat center bottom;
}

.newsAreaHealth dt {
	clear:both;
	float:left;
	width:100px;
	color:#777777;
	font-weight:bold;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_health.gif) no-repeat left;
}

.newsAreaHealth dd {
	clear:both;
	float:right;
	width:500px;
	display:block;
	margin:-23px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

*+html .newsAreaHealth dd {
	margin:0px 0px 0px 0px;
}

.newsAreaHealth a {
	color:#129BE3;
	text-decoration:underline;
}

.newsAreaHealth a:hover {
	color:#129BE3;
	text-decoration:none;
}

.newsAreaHealth a:visited {
	color:#86CDED;
	text-decoration:underline;
}


#breadClumbAct li {
	margin-bottom:10px;
	list-style:url(../img/common/arrow_health.gif);
}

#breadClumbAct a {
	color:#525252;
	text-decoration:none;
}

#breadClumbAct a:hover {
	color:#525252;
	text-decoration:underline;
}

#breadClumbAct a:visited {
	color:#8E8E8E;
	text-decoration:none;
}


.titleConAct {
	height:36px;
	color:#FFFFFF;
	font-size:146.5%;
	margin:10px 0px 0px 0px;
	padding:20px 20px 0px 20px;
	background:url(../img/act/bg-title.gif) no-repeat;
}

*html .titleConAct {
	height:56px;
}

.actTextBox {
	margin:20px 20px 0px 20px;
	line-height:1.5em;
}

.actTextBox02 {
	font-size:85%;
	margin:15px 30px 30px 20px;
	line-height:1.5em;
}

.actTableBox {
	margin:30px 40px 40px 40px;
}

.titleConAct02 {
	height:28px;
	font-size:138.5%;
	color:#129be2;
	margin:0px 0px 10px 0px;
	padding:20px 0px 0px 40px;
	background:url(../img/act/icon-hata.gif) no-repeat top left;
}

.tableActBox {
	color:#525252;
	margin:0px 0px 0px 0px;
	background:url(../img/act/boder-bg.jpg) repeat;
}

.tableAct {
	width:619px;
	margin:3px 3px 0px 3px;
}

.tableAct th {
	padding:10px 10px 10px 10px;
	text-align:right;
	width:175px;
	font-weight:300;
}

.tableAct td {
	padding:0px 0px 0px 0px;
}

.actFontstyle01 {
	font-size:108%;
	font-weight:bold;
	margin:0px 0px 20px 0px;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* OPINION
/*- - - - - - - - - - - - - - - - - - - */

#btnTextGreenS a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/opinion/icon-textS.gif) no-repeat;
}

#btnTexGreenM a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/opinion/icon-textM.gif) no-repeat;
}

#btnTextGreenL a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/opinion/icon-textL.gif) no-repeat;
}

#btnTextGreenS a:hover, #btnTextGreenM a:hover, #btnTextGreenL a:hover
{ background-position:0px -44px;}


#btnTextGreenS_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/opinion/icon-textS.gif) no-repeat;
	background-position:0px -44px;
}

#btnTextGreenM_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/opinion/icon-textM.gif) no-repeat;
	background-position:0px -44px;
}

#btnTextGreenL_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/opinion/icon-textL.gif) no-repeat;
	background-position:0px -44px;
}

/* --------------------------- */

.titleConOpinion {
	height:34px;
	color:#8CC01E;
	font-size:146.5%;
	margin:0px 0px 0px 0px;
	padding:20px 20px 0px 20px;
	background:url(../img/opinion/bg-title.gif) no-repeat;
}

*html .titleConOpinion {
	height:54px;
}

.itiranBoxOpinion {
	text-align:right;
}

.itiranBoxOpinion a {
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_opinion.gif) no-repeat left;
	color:#525252;
	text-decoration:none;
}

.itiranBoxOpinion a:hover {
	color:#525252;
	text-decoration:underline;
}

.newsAreaOpinion {
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	line-height:1.7em;
	background:url(../img/shop/newsLine.gif) no-repeat center bottom;
}

.newsAreaOpinion dt {
	clear:both;
	float:left;
	width:100px;
	color:#777777;
	font-weight:bold;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_opinion.gif) no-repeat left;
}

.newsAreaOpinion dd {
	clear:both;
	float:right;
	width:500px;
	display:block;
	margin:-23px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

*+html .newsAreaOpinion dd {
	margin:0px 0px 0px 0px;
}

.newsAreaOpinion a {
	color:#8CC01D;
	text-decoration:underline;
}

.newsAreaHealth a:hover {
	color:#8CC01D;
	text-decoration:none;
}

.newsAreaHealth a:visited {
	color:#A8CF52;
	text-decoration:underline;
}

.titleConOpinion02 {
	height:36px;
	color:#FFFFFF;
	font-size:146.5%;
	margin:10px 0px 0px 0px;
	padding:20px 20px 0px 20px;
	background:url(../img/insistence/bg-title.gif) no-repeat;
}

*html .titleConOpinion02 {
	height:56px;
}

#breadClumbOpinion {
	margin:10px 0px 10px 0px;
	padding:20px 10px 20px 35px;
	border:1px solid #E7E7E7;
}

#breadClumbOpinion li {
	margin-bottom:10px;
	list-style:url(../img/common/arrow_opinion.gif);
}

#breadClumbOpinion a {
	color:#525252;
	text-decoration:none;
}

#breadClumbOpinion a:hover {
	color:#525252;
	text-decoration:underline;
}

#breadClumbOpiniont a:visited {
	color:#8E8E8E;
	text-decoration:none;
}

.titleConInsistence {
	height:28px;
	font-size:138.5%;
	color:#8BC01A;
	margin:0px 0px 10px 0px;
	padding:20px 0px 0px 40px;
	background:url(../img/insistence/icon-hata.gif) no-repeat top left;
}

.textBoxOpinion {
	margin:0px 0px 20px 0px;
}

.textBoxOpinion dt {
	font-weight:bold;
	margin:30px 0px 15px 0px;
}

.textBoxOpinion dd {
	line-height:1.5em;
	margin:0px 0px 0px 10px;
}

.opinionTextBox {
	margin:30px 40px 40px 40px;
}

.opinionTextBox a {
	color:#89C01A;
	text-decoration:underline;
}

.opinionTextBox a:hover {
	color:#89C01A;
	text-decoration:none;
}
.opinionTextBox a:visited {
	color:#AAD056;
	text-decoration:underline;
}



/*- - - - - - - - - - - - - - - - - - - */ 
/* ENGLISH
/*- - - - - - - - - - - - - - - - - - - */


/* --------------------------- */


/* --------------------------- */


/* --------------------------- */

.menuBtnAreaShare a, .menuBtnAreaHealth a {
	font-size:1px;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	height:32px;
}

/*#leftMenuShare01 a { background:url(../img/share/menu-left02.gif) no-repeat; width:224px;}
#leftMenuShare02 a { background:url(../img/share/menu-left03.gif) no-repeat; width:224px;}
#leftMenuShare03 a { background:url(../img/share/menu-left04.gif) no-repeat; width:224px;}
#leftMenuShare04 a { background:url(../img/share/menu-left05.gif) no-repeat; width:224px;}

#leftMenuShare01 a:hover, #leftMenuShare01_here a   { background:url(../img/share/menu-left02.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuShare02 a:hover, #leftMenuShare02_here a   { background:url(../img/share/menu-left03.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuShare03 a:hover, #leftMenuShare03_here a   { background:url(../img/share/menu-left04.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuShare04 a:hover, #leftMenuShare04_here a   { background:url(../img/share/menu-left05.gif) no-repeat; width:224px; background-position:-234px 0px;}

#leftMenuHealth01 a { background:url(../img/health/menu-left02.gif) no-repeat; width:224px;}
#leftMenuHealth02 a { background:url(../img/health/menu-left03.gif) no-repeat; width:224px;}
#leftMenuHealth03 a { background:url(../img/health/menu-left04.gif) no-repeat; width:224px;}
#leftMenuHealth04 a { background:url(../img/health/menu-left05.gif) no-repeat; width:224px;}

#leftMenuHealth01 a:hover, #leftMenuHealth01_here a   { background:url(../img/health/menu-left02.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuHealth02 a:hover, #leftMenuHealth02_here a   { background:url(../img/health/menu-left03.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuHealth03 a:hover, #leftMenuHealth03_here a   { background:url(../img/health/menu-left04.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuHealth04 a:hover, #leftMenuHealth04_here a   { background:url(../img/health/menu-left05.gif) no-repeat; width:224px; background-position:-234px 0px;}

#leftMenuOpinion01 a { background:url(../img/opinion/menu-left02.gif) no-repeat; width:224px;}
#leftMenuOpinion02 a { background:url(../img/opinion/menu-left03.gif) no-repeat; width:224px;}
#leftMenuOpinion03 a { background:url(../img/opinion/menu-left04.gif) no-repeat; width:224px;}
#leftMenuOpinion04 a { background:url(../img/opinion/menu-left05.gif) no-repeat; width:224px;}

#leftMenuOpinion01 a:hover, #leftMenuOpinion01_here a   { background:url(../img/opinion/menu-left02.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuOpinion02 a:hover, #leftMenuOpinion02_here a   { background:url(../img/opinion/menu-left03.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuOpinion03 a:hover, #leftMenuOpinion03_here a   { background:url(../img/opinion/menu-left04.gif) no-repeat; width:224px; background-position:-234px 0px;}
#leftMenuOpinion04 a:hover, #leftMenuOpinion04_here a   { background:url(../img/opinion/menu-left05.gif) no-repeat; width:224px; background-position:-234px 0px;}
*/
/* --------------------------- */

.imageBox01 {
	margin:10px 0px 20px 0px;
}

.titleConShare {
	height:34px;
	color:#E11F1F;
	font-size:146.5%;
	margin:0px 0px 0px 0px;
	padding:20px 20px 0px 20px;
}

*html .titleConShare {
	padding:20px 20px 10px 20px;
}

.shareBox01 {
	margin:20px 0px 20px 0px;
}

.shareBox01 img {
	margin:0px 5px 3px 0px;
	vertical-align:middle;
}

.shareBox01Body {
	height:auto;
	margin:0px 0px 0px 0px;
	padding:10px 28px 20px 28px;
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	border-bottom:1px solid #E6E6E6;
}

.newsAreaShare {
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	line-height:1.7em;
	background:url(../img/share/line-news.gif) no-repeat center bottom;
}

.newsAreaShare dt {
	clear:both;
	float:left;
	width:100px;
	color:#777777;
	font-weight:bold;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_share.gif) no-repeat left;
}

.newsAreaShare dd {
	clear:both;
	float:right;
	width:500px;
	display:block;
	margin:-23px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

*+html .newsAreaShare dd {
	margin:0px 0px 0px 0px;
}

.footerBunnreArea {
	padding:20px 20px 0px 20px;
	font-size:80%;
}

.footerBunnreArea dt {
	float:left;
}

.footerBunnreArea dd {
	float:right;
}

.footerBunnreArea ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

.footerBunnreArea li {
	float:left;
	display:block;
	color:#8e8e8e;
	padding:0px 0px 0px 0px;
}

.footerBunner01, .footerBunner03 {
	width:152px;
	margin:0px 26px 0px 0px;
}

.footerBunner02 {
	width:161px;
	margin:0px 27px 0px 0px;
}

.footerBunner04 {
	width:124px;
	text-align:center;
	margin:0px 0px 0px 0px;
}

.itiranBoxShare {
	text-align:right;
}

.itiranBoxShare a {
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_share.gif) no-repeat left;
	color:#525252;
	text-decoration:none;
}

.itiranBoxShare a:hover, #breadClumb a:hover {
	color:#525252;
	text-decoration:underline;
}

.itiranBoxShare a:visited, #breadClumb a:visited {
	color:#8E8E8E;
	text-decoration:none;
}

#breadClumb {
	margin:10px 0px 10px 0px;
	padding:20px 10px 20px 35px;
	border:1px solid #E7E7E7;
}

#breadClumb li {
	margin-bottom:10px;
	list-style:url(../img/common/arrow_share.gif);
}

#breadClumb a {
	color:#525252;
	text-decoration:none;
}

.breadClumbMar {
	margin-left:15px;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* ORG
/*- - - - - - - - - - - - - - - - - - - */
.titleConOrg {
	height:87px;
	color:#525252;
	font-size:165%;
	line-height:1.5em;
	margin:10px 0px 0px 0px;
	padding:15px 10px 0px 20px;
	background:url(../img/org/bg-title.jpg) no-repeat;
}

*html .titleConOrg {
	height:102px;
}

.orgImageBox {
	margin:20px 0px 20px 0px;
}

.orgTextBox {
	line-height:1.5em;
	color:#525252;
	margin:0px 6px 10px 6px;
}

.orgTextBox dt {
	color:#FF7A81;
	font-weight:bold;
	margin:20px 0px 10px 0px;
}

